<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (13) on Sat Oct 17 19:40:59 CEST 2020 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-10-17">
<meta name="description" content="index redirect">
<meta name="generator" content="javadoc/IndexRedirectWriter">
<link rel="canonical" href="Interface/package-summary.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<script type="text/javascript">window.location.replace('Interface/package-summary.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;Interface/package-summary.html">
</noscript>
</head>
<body class="index-redirect">
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="Interface/package-summary.html">Interface/package-summary.html</a></p>
</main>
</body>
</html>
